ComicShout 'index.php' SQL Injection Vulnerability

Bugtraq ID: 29301
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 20 2008 12:00AM
Updated: May 21 2008 11:54PM
Credit: D3m0n a.k.a Niiub <D3m0n a.k.a Niiub>
Vulnerable: ComicShout ComicShout 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus